<%@ page contentType="text/html; charset=gb2312"%>
<%@ page import="java.sql.*"%> 
<%@ page import="java.util.*"%>
<%@ page import="java.util.Date"%>
<%@ page import="java.text.*"%>
<%@ include file="../admin/checkmaster.jsp"%>
<%@ include file="../inc/conn.jsp"%>
<%
String sql;
String id = request.getParameter("id");
String s = request.getParameter("s");
//String kind = request.getParameter("kind");
String kind = request.getParameter("kind");
if (kind.equals("2")){
sql="update bbsmenu set deleted="+s+" where id="+id;
}
else
{
sql="update bbsmenu set bbs_img_display="+s+" where id="+id;
}
stmt.executeUpdate(sql);
response.sendRedirect(request.getHeader("referer"));
%>